[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TPicture.LoadFromLazarusResource

Gets the named resource from a Lazarus Resource (.lrs) file.

## Declaration

Source position: graphics.pp line 920

`public procedure TPicture.LoadFromLazarusResource(`
`const AName: string`
`);`

## Arguments

`AName` |  | File name with resource retrieved in the method.